<?php

/**
 * @author Dlani
 * @copyright 2008
 */

$bancos[0]  = array( 'banespa' , 'Banespa' );
$bancos[1]  = array( 'banestes' , 'Banestes' );
$bancos[2]  = array( 'bb' , 'Banco do Brasil' );
$bancos[3]  = array( 'bradesco' , 'Bradesco' );
$bancos[4]  = array( 'cef' , 'Caixa Econômica Federal' );
$bancos[5]  = array( 'hsbc' , 'HSBC' );
$bancos[6]  = array( 'itau' , 'Itaú' );
$bancos[7]  = array( 'nossacaixa' , 'Nossa Caixa' );
$bancos[8]  = array( 'real' , 'Banco Real' );
$bancos[9]  = array( 'santander_banespa' , 'Santander Banespa' );
$bancos[10] = array( 'sudameris' , 'Sudameris' );
$bancos[11] = array( 'unibanco' , 'Unibanco' );
$bancos[12] = array( 'cef_sigcb' , 'CEF Sigcb' );
$bancos[13] = array( 'besc' , 'BESC' );
$bancos[14] = array( 'bancoob' , 'Bancoob' );
$bancos[15] = array( 'cef_sinco' , 'CEF Sinco' );
$bancos[16] = array( 'sicredi' , 'Sicredi' );

$this->_html .= '

<form action="" method="post">
<input type="hidden" name="change_bank" value="1">
<fieldset>
			<legend><img src="../img/admin/___info-ca.gif" />Banco Cobrador</legend>
			
			<label>Banco</label>			
				<div class="margin-form">
			
			<select size="1" onchange="this.form.submit();" name="banco" >';
				
					foreach ( $bancos as $a){
					
					$this->_html .=  '<option value="'.$a[0].'"';
					
					if ( $boleto_banco == $a[0]){ $this->_html .= 'selected'; };
					
					$this->_html .=  ' >'.htmlspecialchars(utf8_encode($a[1])).'</option>';
					
				};
					
$this->_html .=  '</select></div>
</fieldset>
</form>';

?>
